group.add_group:
  route_name: 'entity.group.add_page'
  title: 'Add group'
  appears_on:
    - 'entity.group.collection'

group.add_group_type:
  route_name: 'entity.group_type.add_form'
  title: 'Add group type'
  appears_on:
    - 'entity.group_type.collection'

group.add_group_role:
  route_name: 'entity.group_role.add_form'
  title: 'Add group role'
  appears_on:
    - 'entity.group_role.collection'

group.add_member:
  route_name: 'entity.group_content.add_form'
  route_parameters:
    plugin_id: 'group_membership'
  class: '\Drupal\group\Plugin\Menu\LocalAction\WithDestination'
  title: 'Add member'
  appears_on:
    - 'view.group_members.page_1'

group_content.add_page:
  route_name: 'entity.group_content.add_page'
  title: 'Add existing entity'
  appears_on:
    - 'entity.group_content.collection'

group_content.create_page:
  route_name: 'entity.group_content.create_page'
  title: 'Add new entity'
  appears_on:
    - 'entity.group_content.collection'
